#include <stdio.h>

#include "cmdline.h"


int main(int argc, char *argv[])
{
	struct gengetopt_args_info	args_info;			/* command-line options */

	/* parse command-line options */
	if(cmdline_parser(argc, argv, &args_info) != 0)
	{
		fprintf(
			stderr,
			"\nerror: Parsing the command-line options.");
		return (-1);
	}
	
	if(args_info.option_given)
		printf("\nUser selected option P");

	if(args_info.another_given)
		printf("\nUser selected option T");

	printf("\n\n");
	return (0);
}